Asuransi Bintang - Existing - Bug #1228

[ESS-TRAVEL] Field Rate tidak ke generate
06/09/2022 05:15 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 06/09/2022
Priority: Immediate Due date: 06/13/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuannya untuk fixing case di bawah ini
dimana field rate tidak ter generate saat memilih cost type.

Tabel parameter Travel to Cost nya sudah dilengkapi dan employee jg sudah memiliki travel master data

Tks

History

#1 - 06/30/2022 11:19 AM - Saswanto Tampan
- Status changed from Assigned to Developing

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 06/30/2022 11:48 AM - Muhammad Bintar
- Status changed from Developing to Deploy

sudah dideploy...

#3 - 06/30/2022 11:48 AM - Muhammad Bintar
- Status changed from Deploy to Closed
